/* CSS Document */
Body {margin:0px; background-image: url('/Images/bg.gif');text-align: center;COLOR: #2E4690;font-family:宋体}
Td {font-family: Verdana,Arial,"宋体";font-size: 12px;COLOR: #2E4690;}
.searchput
{border-top: #000000 1px solid; 	border-bottom: #000000 1px solid;border-left: #000000 1px solid; border-right:#000000 1px solid; font-size:12px; background: #ffffff; font-family: Arial, "宋体", Verdana;}
/* 框架样式 */
Td.tdbox  {BACKGROUND-COLOR: #FFFFFF;BORDER-BOTTOM:#9BCEF9 1px solid; BORDER-LEFT: #9BCEF9 1px solid; BORDER-RIGHT:#9BCEF9 1px solid; BORDER-TOP: #9BCEF9 1px solid;}
/* 顶部导航 */
Td.Top1 {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #262285;}
Td.Top1 A:link { COLOR: #2E4690; TEXT-DECORATION: none }
Td.Top1 A:visited { COLOR: #2E4690; TEXT-DECORATION: none }
Td.Top1 A:hover { COLOR: #2E4690; TEXT-DECORATION: none }
/*左边框样式*/
Td.leftmenu {PADDING-LEFT: 20px;font-weight: bold;font-family: Verdana, Arial, "宋体";font-size: 12px;color: #2E4690;}
Table.leftbox{BORDER-BOTTOM:#66ABD9 1px solid; BORDER-LEFT: #66ABD9 1px solid; BORDER-RIGHT:#66ABD9 1px 
solid; BORDER-TOP: #66ABD9 1px solid;BACKGROUND-COLOR: #F2F8FF;}
Td.bg{BACKGROUND-COLOR: #F2F8FF;}
/*菜单*/
Td.Top3 {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #2E4690;}
Td.Top3 A:link { COLOR: #2E4690; TEXT-DECORATION: none }
Td.Top3 A:visited { COLOR:#2E4690; TEXT-DECORATION: none }
Td.Top3 A:hover { COLOR: #799AE1; TEXT-DECORATION: underline  }
/*左边商品列表*/
Table.leftgoods {BACKGROUND-COLOR: #FFFFFF;BORDER-BOTTOM:#9BCEF9 1px solid; BORDER-LEFT: #9BCEF9 1px solid; BORDER-RIGHT:#9BCEF9 1px solid; BORDER-TOP: #9BCEF9 1px solid;}
Table.leftgoods A:link {COLOR: #2E4690;TEXT-DECORATION:none;}
Table.leftgoods A:visited { COLOR: #2E4690; TEXT-DECORATION:underline;}
Table.leftgoods A:hover { COLOR: #FFFFFF; TEXT-DECORATION:underline;BACKGROUND-COLOR: #3366cc;}
/* 公告样式 */
Td.Affiche {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #BFCC2A;}
Td.Affiche A:link { COLOR: #333333; TEXT-DECORATION: none }
Td.Affiche A:visited { COLOR: #333333; TEXT-DECORATION: none }
Td.Affiche A:hover { COLOR: #FF4D00; TEXT-DECORATION: none }
/* 主体内容样式 */
Td.Index-Center {filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#ffffff', endcolorstr='#f9f9f9', gradienttype='1');}
Table.Index-Center1 A:link { COLOR: #333333; TEXT-DECORATION:  underline }
Table.Index-Center1 A:visited { COLOR: #333333; TEXT-DECORATION:  underline }
Table.Index-Center1 A:hover { COLOR: #333333; TEXT-DECORATION:none}
Td.Index-Center2 {font-family: Arial;font-size: 12px;color: #333333;}
Table.Index-Center3 {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;	background-image: url(Index_Center_Bg01.gif);}
Table.Index-Center3  A:link {COLOR: #2E4690;TEXT-DECORATION:none;}
Table.Index-Center3  A:visited { COLOR: #2E4690; TEXT-DECORATION: none }
Table.Index-Center3  A:hover { COLOR: #FFFFFF; TEXT-DECORATION:underline;BACKGROUND-COLOR: #3366cc;}
Table.Index-Center4  {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;}
Table.Index-Center4  A:link { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center4  A:visited { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center4  A:hover { COLOR: #FFFFFF; TEXT-DECORATION:underline;BACKGROUND-COLOR: #3366cc;}
Table.Index-Center5 {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;background-color: f4f4f4;}
Table.Index-Center5  A:link { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center5  A:visited { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center5  A:hover {COLOR: #FFFFFF; TEXT-DECORATION:underline;BACKGROUND-COLOR: #3366cc;}
/* 当前位置样式 */
Td.locality {font-family: "宋体";font-size: 12px;color: #333333;}
Td.locality A:link { COLOR: #333333; TEXT-DECORATION: none }
Td.locality A:visited { COLOR: #333333; TEXT-DECORATION: none }
Td.locality A:hover { COLOR: #FF4D00; TEXT-DECORATION: none }
/* 关于我们样式 */
Td.company {font-family: Verdana, Arial,"宋体";	font-size: 12px;color: #333333;line-height: 150%;}
/* 通用子页分类页链接样式 */
Table.Page-Left-01 {}
Table.Page-Left-01 A:link {COLOR: #2E4690;TEXT-DECORATION:none;letter-spacing: 4px;}
Table.Page-Left-01 A:visited { COLOR: #2E4690; TEXT-DECORATION:none; letter-spacing: 4px;}
Table.Page-Left-01 A:hover { COLOR: #000000; TEXT-DECORATION:underline;letter-spacing: 4px;}
/* 通用分页样式 */
Table.Pagination {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;BORDER-BOTTOM:#9BCEF9 1px solid; BORDER-LEFT: #9BCEF9 1px solid; BORDER-RIGHT:#9BCEF9 1px solid; BORDER-TOP: #9BCEF9 1px solid;BACKGROUND-COLOR: #F2F8FF;}
Table.Pagination A:link {COLOR: #333333;TEXT-DECORATION:none;}
Table.Pagination A:visited { COLOR: #333333; TEXT-DECORATION:none;}
Table.Pagination A:hover { COLOR: #333333; TEXT-DECORATION:underline;}
/* 新闻样式 */
Td.News-01 {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;	background-image: url(Index_Center_Bg01.gif);}
Td.News-01 A:link {COLOR: #003EBD;TEXT-DECORATION:none;}
Td.News-01 A:visited { COLOR: #003EBD; TEXT-DECORATION:  none;}
Td.News-01 A:hover { COLOR: #ff4e00; TEXT-DECORATION:underline;}
Td.News-02 {font-family: "宋体";font-size: 12px;color: #333333;	background-image: url(Index_Center_Bg01.gif);}
Td.News-04 {font-family: Verdana, Arial,"宋体";	font-size: 15px;color: #ff4d00;}
Td.News-05 {font-family: Verdana, Arial,"宋体";	font-size: 12px;color: #333333;line-height: 150%;}
/* 产品查看样式 */
Table.ProView-01 {font-family: Verdana, Arial,"宋体";	font-size: 12px;color: #333333;line-height: 150%; }
Table.ProView-01 A:link {COLOR: #003EBD;TEXT-DECORATION:none;}
Table.ProView-01 A:visited { COLOR: #003EBD; TEXT-DECORATION:  none;}
Table.ProView-01 A:hover { COLOR: #ff4e00; TEXT-DECORATION:none;}


.MyPut{
BORDER-TOP-WIDTH:1px;
BORDER-LEFT-WIDTH:1px;
FONT-SIZE:9pt;
BORDER-BOTTOM-WIDTH:2px;
font-family: Arial, Helvetica, sans-serif;
BORDER-RIGHT-WIDTH:2px;
}